\documentclass{article}
\usepackage{../syllabus/syllabus}

\begin{document} \thispagestyle{empty}
\header{Mathematics 120, Summer 2014}{Elementary Statistics}


\section{Course Description}
We will cover
descriptive statistics, including as graphing data and describing it
with measures of center and spreadedness.
We will cover distributions of random variables such as the Normal curve.
We will cover relationships between two variables, including 
the line of best fit.
We will cover the Central Limit Theorem, and sampling.
Finally, we will cover inferential statistics, which is 
drawing conclusions from the samples.


\section{Prerequisites}
Basic high school algebra


\section{Text}
\textsl{Elementary Statistics}, by Navidi and Monk. 


\section{Requirements}
A great deal of the work for this class will be online.
You will be expected to work independently outside of class and to come
to class prepared to be tested on the next sections.

In addition, attendance in the twice-weekly class sessions is required.

There will be a midterm exam and a final.
In addition, in each class (except the ones with exams) there will be a quiz.
Together with the online work that is four grades; each counts equally to
the overall class grade. 

\credithoursdisclaimer %


\gradedisclaimer %

\end{document}


